#j2t-track1 {background-image:(/static/42/images/j2t-bg-fader.gif); background-repeat:no-repeat; width:209px; height:28px;}
#j2t-handle1 {background-image:(/static/42/images/j2t-thumb-n.gif); background-repeat:no-repeat; width:17px; height:21px; cursor:move;}
#j2t-track2 {background-image:(/static/42/images/j2t-bg-fader.gif); background-repeat:no-repeat; width:209px; height:28px;}
#j2t-handle2 {background-image:(/static/42/images/j2t-thumb-orange.gif); background-repeat:no-repeat; width:17px; height:21px; cursor:pointer;}
.j2t-loyalty-points {display:block; clear:both;}
/*
     FILE ARCHIVED ON 21:25:22 Jun 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:24:11 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.385
  CDXLines.iter: 17.34 (3)
  esindex: 0.016
  exclusion.robots.policy: 0.368
  PetaboxLoader3.resolve: 63.094 (2)
  LoadShardBlock: 145.206 (3)
  RedisCDXSource: 9.311
  PetaboxLoader3.datanode: 511.629 (4)
  captures_list: 175.611
  load_resource: 476.15
*/